body {
	font-family: Ubuntu;
	size: 14pt;
	font-weight: 100;
	padding: 0;
	margin: 0px;
	###background: #000066 url('page_fade.png');
	background: #000066;
	background-repeat: repeat-x;
	color: #FFFFFF;
}

h2 {
	font-size: 1.3em;
}

h3 {
	font-size: 1.1em;
}

a {
	color: #FF6600;
	text-decoration: none;
	border: none;
}

a:hover {
	color: #0000FF;
	text-decoration: none;
}

a.img {
	border: none;
}

form,input[type='text'],textarea,select {
	font-family: Ubuntu;
	size: 15pt;
}

input[type='text'],select {
	height: 28px;
}

label input[type="file"] {
    position: fixed;
    top: -500px;
}

#shell {
	width: 100%;
	text-align: center;
	margin: 0 auto;
	min-height: 100%;
	height: auto !important;
	height: 100%;
	padding: 0px;
}

#container { 
	max-width: 95%; 
	text-align: left; 
	margin: 0 auto;
	padding: 0px;
}

#login_row {
	background: #000066 url('burgers.jpg');
	color: #FFFFFF;
	text-align: right;
	font-size: 9pt;
	margin: 0 auto;
	padding: 8px;
	height: 120px;
}

#login_container { 
	max-width: 90%; 
	margin: 0 auto;
	padding: 0px;
}

#login {  
	font-size: 13pt;
	width: 600;
	float: right;
	padding: 4px;
}

#login a {
	color: #FF6600;
	text-decoration: none;
}

#login a:hover {
	color: #0000FF;
	text-decoration: none;
}

#logo {
	float: left;
}

#admin_menu {
	background: #FF6600;
	color: #FFFFFF;
	text-align: left;
	font-size: 14pt;
	font-weight: 600;
	line-height: 42px;
}

#admin_menu a {
	background: #FFFFFF;
	color: #FF6600;
	padding: 10px;
}

#admin_menu a:hover {
	background: #FF6600;
	color: #FFFFFF;	
}

#header_row {
	background: #000044;
	color: #6699FF;
	text-align: left;
	font-size: 9pt;
	font-weight: 600;
	padding: 10px;	
}

#header_row a {
	color: #FFFFFF;
}

#header_row a:hover {
	color: #FF6600;
}

.status {
	color: #6699FF;
	width: 100%;
	text-align: center;
	font-size: 9pt;
	font-weight: 600;
	padding: 10px;
}

#body_row {
	###background: #000055;
	text-align: center;
	font-size: 10pt;
	padding: 5px;	
	color: #FFFFFF;
}

#content {
	float: none;
	margin: auto;
	width: auto;
	##background: #FF6600;
}

#sidebar {
	float: left;
	background: #FFFFFF;
	margin: 15px;
	padding: 15px;
	color: #000055;
}

#mainsearchresults {
	font-size: 12pt;
	font-weight: bold;
	padding: 15px;
	background: #000044;
	text-align: center;
}

#mainsearchbox {
	font-size: 16pt;
	padding: 25px;
	background: #000055;
	text-align: center;
	float: center;
}

#mainsearch {
	font-size: 24pt;
	text-align: center;
}

.mainsearch {
	font-size: 15pt;
	color: #666666;
	width: 280px;
	height: 40px;
	padding: 5px
	text-align:center;
}

.mainsearch.input {
	text-align: center;
}

#form_col_cont {
	display: inline-block;
}

#form_column {
	text-align: left;
	font-size: 10pt;
	float: left;
	padding: 8px;
	margin: 0px;
	background: #000044;
}

#form_button {
	background-color:#0000AA;
	float:left;
	margin: 1px;
	padding: 2px;
	width: 9.0em;
}

#form_button label {
	float:left;
	margin: 0px;
}

#form_button label span {
	text-align: center;
}

#form_button label input {
	position: relative;
	//top:-20px;
}

#form_button input:hover + span {
	background-color:#0000FF;
	padding: 2px;
	margin: 2px;
}

#form_button input:checked + span {
	background-color:#911;
	color:#fff;
	padding: 3px;
	margin: 0px;
}

#form_button input:checked:hover + span {
	background-color:#c11;
	color:#fff;
}

#form_button_submit {
	//width: 80%;
	font-family: Ubuntu;
	font-weight: bold;
	font-size: 14pt;
	color: #000066;
	background: #FF6600;
	padding: 5px 80px 5px 80px;
}

.fp_venue_row {
	overflow: hidden;
	width: 100%;
	padding: 5px;
	text-align: center;
	display: inline;
}

.fp_venue_row div {
	background: #000055;
	width: 180px;
	height: 180px;
	padding: 5px;
	margin: 5px;
	display: inline-block;
}

img#venue_thumb {
	padding: 5px;
	width:160;
	height:160;
}

/* Landscape phones and down */
@media (max-width: 480px) { 
    img#venue_thumb  {
        width: 80px;
        height: 80px;
    }
}

#venue_header {
	text-align: left;
}

#vh_block {
	float: left;
	width: auto;
	margin: 5px;
	padding: 5px;
}

#venue_links {
	background: #0000CC;
}

ul#venue_links {
	margin: 0;
	padding: 0;
	list-style: none;
}

ul#venue_links li {
	display: inline;
}

/* Landscape phones and down */
@media (max-width: 480px) { 
    ul#venue_links li  {
        display: block;
    }
}

ul#venue_links li a, li p {
	float: left;
	font: bold 1.1em Ubuntu,sans-serif;
	line-height: 40px;
	color: #fff;
	text-decoration: none;
	margin: 1;
	padding: 0 30px;
}

ul#venue_links li a {
	background: #0000CC;
	text-shadow: 1px 1px 1px #880000;
}

ul#venue_links li p {
	background: #000044;
}

/* Landscape phones and down */
@media (max-width: 480px) { 
    ul#venue_links li a  {
        float: none;
    }
}

ul#venue_links a:hover {
	background: #FF6600;
}

#form_wrap {
}

#form_left {
	text-align: left;
	float: left;
	height: 100%;
	width: 300px;
	margin-right: 40px;
}

/* Landscape phones and down */
@media (max-width: 480px) { 
    #form_left  {
        height: auto;
    }
}

#form_submit {
	text-align: left;
}

#form_title {
	padding: 3px;
	float: left;
	width: 180px;
}

#form_field {
	padding: 3px;
}

#form_submit input[type='text'],textarea {
	width: 340px;
}

#form_submit textarea {
	height: 60px;
}

/* Landscape phones and down */
@media (max-width: 480px) { 
    #form_submit input[type='text'],textarea  {
        width: 95%;
    }
}

#searchresults {
	display: inline;
	}

#searchresults div {
	display: inline-block;
	padding: 5px;
	margin: 5px;
	background: #000044;
	border-width: 1px;
	border-style: solid;
	border-color: #FF6600;
	width: 240px;
	height: 180px;
	max-height: 180px;
}

#venue_menu {
    background: #FF6600;
    color: #FFFFFF;
    text-align: center;
    font-size: 14pt;
    font-weight: 600;
    line-height: 42px;
}


#venue_menu a {
	background: #FFFFFF;
	color: #FF6600;
	padding: 10px;
}

#venue_menu a:hover {
	background: #FF6600;
	color: #FFFFFF;	
}

.form_edit {
	text-align: left;
	width: 480px;
}

.form_edit label {
	display: inline-block;
	width: 120px;
	font-weight: 600;
	font-size: 11pt;
	text-align: right;
	vertical-align: top;
	padding: 0 10px 0 0;
}

.form_edit input[type='text'],textarea {
	width: 230px;
	padding: 5px;
}

.form_edit textarea {
	height: 60px;
}

#footer_row {
	background: #000044;
	color: #FFFFFF;
	text-align: center;
	font-size: 0.7em;
	padding: 8px;
	clear: both;
}